#menutrain {position: absolute; visibility: hidden; z-index: 1}
#menustake {position: absolute; visibility: hidden; z-index: 1}
#menutools{position: absolute; visibility: hidden; z-index: 1}
#menuresources {position: absolute; visibility: hidden; z-index: 1}
#menuconsult {position: absolute; visibility: hidden; z-index: 1}
#menucompany {position: absolute; visibility: hidden; z-index: 1}
#menunews {position: absolute; visibility: hidden; z-index: 1}
.menu {color:#fff; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none}
.menu:hover {color:#fff; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none}
.menu2 {color:#000; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none}
.menu2:hover {color:#000; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none}